--- 
vendor: "ESRI"
id: "3"
title: "BorgterreinenEnLandgoederen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAAM: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  KENMERK: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"